Subject: /home8/users/london/enres/solar/solar-house.designs

From: [email-masked]
Date: Sun, 6 Mar 1994 14:01:17 -0500

Article 7948 of misc.rural:
Path: bigblue.oit.unc.edu!concert!news-feed-1.peachnet.edu!gatech!howland.reston.ans.net!torn!csd.unb.ca!upei.ca!peinet.pe.ca!peinet.pe.ca!not-for-mail
From: [email-masked] (PEI Environmental Network)
Newsgroups: misc.rural
Subject: Re: Passive Solar Heating/alternative energy
Date: 5 Mar 1994 00:30:12 -0400
Organization: PEINet, Charlottetown, Prince Edward Island, Canada
Lines: 9
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
NNTP-Posting-Host: bud.peinet.pe.ca

I'm  in the midst of building a passive solar house.  It was designed by Don
Roscoe, a solar architect from Nova Scotia.  His designs have been featured
in Harrowsmith magazine (Canadian version) 3 times.  I don't have the issue
numbers handy, but can get them if you're interested.  I will get 60 - 70 %
of my heat from the sun.  His houses are no more expensive to build than any
other house and obviously, I highly recommend his designs.  The magazine
articles give details on how the houses work.

Sharon.